Subject: Calling all permaculturists in South Africa

From: [email-masked] (Petrus J. Saaiman)
Date: Sun, 18 Feb 1996 12:17:11 +0200

Hi, one and all,

If you e-mail me directly, I will consider putting a page on my website
where you could take note of who is doing what in PC.

Send your own details (As well as other's you are aware of.) and let us
start a small database where we can find out how to reach each other.

This will give you free exposure on the Net.

Once I have enough details, I will make it available at:

 http://www.pix.za/mbs/body/perma.htm   on   "MindBodySpirit"       

If you know of any similar pages, please let me know and I will link up with
them.

Permanently yours,

Petrus